"SRSource"="소스";
"SRBookmarks"="책갈피";
"SRSidebarPref"="사이드바";
"lang"="ko";
"SRGeneral"="일반";
"SRAppearance"="모양새";
"SRIcon"="아이콘";
"SRTabs"="탭";
"SRAdvanced"="고급";
"SRSecurity"="보안";
"file"="./resource/toolbar/ko/PrefToolbar.strings";
